<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="استفعلتما" rule="456"/>
		<pattern value="استفعلتما" rule="45ي"/>
		<pattern value="استفعلنان" rule="456"/>
		<pattern value="استفعيتما" rule="45و"/>
		<pattern value="استفعينان" rule="45و"/>
		<pattern value="افعاللتما" rule="235"/>
		<pattern value="افعاللنان" rule="236"/>
		<pattern value="افعنللتما" rule="2356"/>
		<pattern value="افعنللنان" rule="2356"/>
		<pattern value="افعوعلتما" rule="236"/>
		<pattern value="افعوليتما" rule="23و"/>
		<pattern value="تتفاعلنان" rule="356"/>
		<pattern value="تتفاعينان" rule="35و"/>
		<pattern value="تتفاولنان" rule="3و6"/>
		<pattern value="تتفعللنان" rule="3456"/>
		<pattern value="تستفعلنان" rule="456"/>
		<pattern value="تستفعينان" rule="45و"/>
		<pattern value="تفعاللنان" rule="236"/>
		<pattern value="تفعنللنان" rule="2356"/>
		<pattern value="يتفاعلنان" rule="356"/>
		<pattern value="يتفاعينان" rule="35و"/>
		<pattern value="يتفاولنان" rule="3و6"/>
		<pattern value="يتفعللنان" rule="3456"/>
		<pattern value="يستفعلنان" rule="456"/>
		<pattern value="يستفعينان" rule="45و"/>
		<pattern value="يفعاللنان" rule="236"/>
		<pattern value="يفعنللنان" rule="2356"/></patterns>